---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: 0A5F607E27A7B8C34A18F8683C8209647859DF8D35925028802BD4E32089C83C
version: 26.02.0
package_size: 13571978178
kiosk_ver: 4.8.0.5836
core_ver: 5.16.1
pe_ver: 1.0.0.56
release_date: 1772102660147
...
---
signature: 5c3f873cf9af4ede29c4d0e66e8df32ff7a5e693c20e39bc3bca0c3a29d813e3c707ba15535395f2bae683ea0b574024af6ae945bcad054824842f37bc35f189b0e1e00ae418411c08740c0a381479fbc40094b795f6edac16f28cfb28fbb458c678062d92807521bccdf8639d64b3c10a17503b0b51ca01fbc6200b3c117cea4bab6aaf48795648dfbbe697ea50a5bf12ce60880212622ba18b3335119d4fe0c9bba6f84df0707d8f8861907dc4a58993269918cf1c05d194a1cf5cd80ec90e0feaa19f97ebb226751473854b1d1484e42f19fee9b886d9119e636c10a7968ebdd175b5ea401f4a67f6564acc461cfaa4c93916dcb73fc1ee867b8de7d42fd3c630715e0b5334d2f8e6bbeff8474f7b990926d7077f9e9f2fa0fa000a49a3bc09ff6fd50836f1e0bddb7be3a0983943a15e4396b98c29efec489dd159bbf97fd61c2a06286d6f53f2487b31d9a73459433be413aeace427869bb097ec91357c1cd4bf39eee9477e2b30742124dd3ef4b8b52e80d3242f4c74fb3be04c12679c52593321d0b9e21d7e7e38784b2e63db84b39fbd3d60ef31153bce35031e5e99a6cdef2c832bda8c0f4d63e40f72bd9395b0873d38c8312ae0d28501962059749480c6a2d65c911ae57738fea7d52d666dafc07049b84b729793a5d2ca7e40ce41b18ee65e9997804db0ef7ea07211c470c329f255a5d77f960949679035bf40
...